msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain no_multiplayer x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-10 03:16+0100\n"
"PO-Revision-Date: 2025-06-29 10:58+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/lazarr/"
"no_multiplayer/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/no_multiplayer/init.lua:4
msgid ""
"This is not a multiplayer game! Please disable server hosting and try again."
msgstr ""
"Dies ist kein Mehrspielerspiel! Bitte Serverhosting deaktivieren und erneut "
"versuchen."
